Bug 63525 - Bogus output from "man 1 mktemp" command
Bogus output from "man 1 mktemp" command
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mktemp (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 12:39 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-05 14:52:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 12:39:46 EDT
Description of Problem: Something is not right with the mktemp.1 man-page.  If
you run the command "mail 1 mktemp 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -q $(which mktemp)
mktemp-1.5-11

How Reproducible: 100%

Steps to Reproduce:
1. man 1 mktemp 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Empty input line #135
mdoc warning: list open at EOF!  A .Bl directive has no matching .El

Expected Results: empty stderr output
Comment 1 Ngo Than 2002-08-26 16:55:54 EDT
don't think it's a really bug.

Note You need to log in before you can comment on or make changes to this bug.